{
  "id": "accueil",
  "title": "Notes de cours (version intra)",
  "description": "Bonne chance 😳",
  "source": "@site/docs/accueil.md",
  "sourceDirName": ".",
  "slug": "/",
  "permalink": "/4W6-WebServices/",
  "draft": false,
  "unlisted": false,
  "editUrl": "https://github.com/departement-info-cem/4W6-WebServices/tree/main/web/docs/accueil.md",
  "tags": [],
  "version": "current",
  "sidebarPosition": 1,
  "frontMatter": {
    "sidebar_position": 1,
    "slug": "/"
  }
}